/*--- Avanquest WebEasy Page Style ---*/


div#e7              { /* <P class="MsoNormal" sty... */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  26.25pt;
	top             : 300.75pt;
	width           : 684.00pt;
	height          : 814.50pt;
	}
span#e6             { /* nature_website_11298003.... */
	background      : transparent url(nature_website_11298003.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.00pt;
	top             :  53.25pt;
	width           : 245.25pt;
	height          : 160.50pt;
	}
span#e5             { /* nature_website_11298002.... */
	background      : transparent url(nature_website_11298002.jpg) no-repeat top left;
	position        : absolute;
	left            : 411.75pt;
	top             :  38.25pt;
	width           : 225.75pt;
	height          : 169.50pt;
	}
div#e4              { /* <DIV align="center"><A h... */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 320.25pt;
	top             : 227.25pt;
	width           :  92.25pt;
	height          :  33.75pt;
	}
div#e3              { /* <A href="nature_website_... */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 417.00pt;
	top             : 227.25pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
div#e2              { /* Home&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 228.00pt;
	top             : 227.25pt;
	width           :  87.75pt;
	height          :  28.50pt;
	}
span#e1             { /* nature_website_11298001.... */
	background      : transparent url(nature_website_11298001.jpg) no-repeat top left;
	position        : absolute;
	left            : 106.50pt;
	top             :3288.00pt;
	width           : 501.00pt;
	height          : 288.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 738.75pt;
	height          :8325.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
